/* Updated CSS */
.new-container {
    position: relative;
    width: 100%;
    height: 70vh; /* Adjust as needed */
    overflow: hidden;
}

.new-image {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.new-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.new-overlay-text {
    position: absolute;
    bottom: 20px;
    left: 20px; /* Adjust as needed */
    padding: 10px;
    color: #fff;
    font-size: 20px;
}

@media (max-width: 768px) {
    .new-overlay-text {
        font-size: 16px; /* Adjust font size for smaller screens */
        bottom: 10px;
        left: 10px;
        padding: 5px;
    }
}
